<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/id_ll_bg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:paddingTop="30dp">

        <ImageView
            android:id="@+id/id_img_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="16dp"
            android:src="@drawable/icon_fanhui" />

        <RelativeLayout
            android:id="@+id/id_rl_search"
            android:layout_width="wrap_content"
            android:layout_height="36dp"
            android:layout_marginRight="20dp"
            android:layout_weight="1"
            android:background="@drawable/shape_9a6bf8_r20"
            android:gravity="center_vertical"
            android:visibility="visible">

            <EditText
                android:id="@+id/id_edit_search"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@null"
                android:gravity="center_vertical"
                android:padding="6dp"
                android:textColor="@color/color_333333"
                android:textCursorDrawable="@drawable/cursor_color"
                android:textSize="12sp" />

            <ImageView
                android:id="@+id/id_img_clear"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:paddingLeft="10dp"
                android:paddingRight="10dp"
                android:src="@drawable/icon_search_shanchu" />
        </RelativeLayout>


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:gravity="center_vertical"
        android:visibility="gone"
        android:paddingLeft="16dp"
        android:paddingRight="16dp">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textStyle="bold"
            android:text="综合"
            android:textColor="@color/color_333333"
            android:textSize="18sp" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="销量"
                android:textColor="@color/color_999999"
                android:textSize="18sp" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="4dp"
                android:src="@drawable/icon_shaixuan" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right|center_vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="到手价"
                android:textColor="@color/color_999999"
                android:textSize="18sp" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="4dp"
                android:src="@drawable/icon_shaixuan" />
        </LinearLayout>
    </LinearLayout>
    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#EFEFEF"/>
    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
            android:id="@+id/id_refresh_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/id_rl_seach_reslut"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingLeft="5dp"
                android:paddingRight="5dp" />


        </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

        <include layout="@layout/layout_search_reslut_empty_view" />
    </FrameLayout>


</LinearLayout>
